.textbox {
	padding-bottom: 20px;
	padding-top: 60px;
	padding-left: 110px;
	padding-right: 40px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;







}
.text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #666633;
	font-size: 10px;
}
.pframe {
	border: 2px solid #999966;
}
.bodytext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #73714F;
	line-height: 25px;

}
.titles {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight: normal;
	text-transform: none;
	color: #990000;
	font-variant: normal;

}
.titlesSmall {

	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	color: #53382D;
	font-variant: normal;
}
.proof {
	padding-left: 20px;
}
.DIERCTORY {
	padding: 20px;
}
